/* Phone CSS for Destiny Public View */
body {
    padding: 0px;
    margin: 0 5px;
    background: #fff;
    -webkit-text-size-adjust: none;
}
figure {
    clear: left;
    margin: 20px 0;
    overflow: hidden;
}
figcaption strong {
    text-transform: uppercase;
}
.btn {
    text-transform: uppercase;
    font-size: 11px;
    line-height: 14px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
.btn-info,
.btn-primary,
.btn-search {
    color: #fff;
    text-shadow: none;
    background-color: #16408E;
    background-image: -moz-linear-gradient(top, #405884, #102d65);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#405884), to(#102d65));
    background-image: -webkit-linear-gradient(top, #405884, #102d65);
    background-image: -o-linear-gradient(top, #405884, #102d65);
    background-image: linear-gradient(to bottom, #405884, #102d65);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff405884', endColorstr='#ff102d65', GradientType=0);
    border-color: #102d65 #102d65 #0A1C3F;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    *background-color: #102d65;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-search:hover,
.btn-search:focus,
.btn-search:active{
    color: #fff;
    background-color: #102d65;
    *background-color: #0A1C3F;

}
.columns .column-a,
.columns .column-b {
    float: none;
    width: 100%;
}
.centered {
    margin: 0 auto;
}
.rss-feed-container .event-link {}
.rss-feed-container .event-date {
    display: block;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: .75em 0;
}
#page-container {
    min-width: 310px;
    font-size: .9em;
}
#global-header {
    margin: 0 -5px;
    padding: 5px;
    background: #223C67;
    overflow: hidden;
}
#quick-modules .module {
    display: none;
}
#global-nav.navbar {
    margin-bottom: 0;
}
#utility-nav {
    display: none;
}
#mobile-menu {
    display: block;
    float: right;
    margin: 5px 0;
}
#mobile-menu .btn .caret {
    margin-top: 4px;
}
#logo img, #logo_intl img {
    display: block;
    float: left;
    margin-top: 5px;
    margin-left: 5px;
    width: 200px;
    height: auto;
}
#global-nav {
    display: none;
}
#quick-modules .module {
    display: none;
}
#mobile-login {
    border-top: 2px solid #e9bf19;
    border-bottom: 2px solid #e9bf19;
}
#mobile-login,
#mobile-search {
    padding: 15px 0;
}
#mobile-login .module-header{
    display: none;
}
#mobile-login li {
    float: right;
    padding: 0;
    width: 45%;
    border: 0;
}
#mobile-login li:first-of-type {
    float: left;
}
#mobile-login a {
    display: block;
    padding: 10px;
    text-decoration: none;
    background: #223C67 url(../img/icon_right_white.png) no-repeat 90% center;
    color: #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
#mobile-login .shopping-cart a {
    background-image: url("../img/icon_cart.png");
}
#module-portal-login.student a,
#module-portal-login.instructor a {
    color: #e9bf19;
}
#mobile-search {
    width: 80%;
    margin: 0 auto;
}
#mobile-search form {
    margin: 0;
}
#mobile-search label {
    font-weight: bold;
}
#mobile-search input[type="search"] {
    width: 70%;
}
#content-header {
    padding-top: 5px;
    margin-bottom: 5px;
}
#content-header h1 {
    font-size: 1.7em;
}
#content-header h1 span {
    display: block;
    font-size: .5em;
    margin-left: .1em;
    text-transform: uppercase;
}
#breadcrumbs {
    font-size: .8em;
    padding: 5px 0;
}
#breadcrumbs a {
    color: #223C67;
}
#global-footer {
    margin-top: 15px;
}
#footer-navigation ul {
    margin: 0;
    list-style-type: none;
}
#footer-navigation ul li {
    margin: 0;
}
#footer-navigation ul li a {
    display: block;
    padding: 10px 30px 10px 10px;
    text-decoration: none;
    background: #223C67 url(../img/icon_right_gold.png) no-repeat 95% center;
    color: #fff;
    border-bottom: 1px solid #fff;
}
#footer-navigation ul li:first-child a {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
#footer-navigation ul li:nth-last-child(2) a {
    border-bottom: none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
#footer-navigation ul li:nth-last-child(1) {
    display: none;
}
#mobile-quick-links {
    display: block;
    margin: 15px 0;
    font-size: 1.2em;
}
#mobile-quick-links .nav {
    margin-bottom: 0px;
    font-size: .75em;
}
#banner {
    display: none;
}
#copyright,
#powered-by {
    display: none;
}
.module {
    margin-bottom: 15px;
}
#page-certificate h3,
.module section > header,
.module article > header {
    border-bottom: 2px solid #e9bf19;
}
#page-program-area h5 {
    border-bottom: none;
}
#page-search-certificate #content-module-1 {
    margin-bottom: 20px;
}
.module section > header > h1,
.module section > header > h2,
.module section > header > h3,
.module section > header > h4,
.module section > header > h5,
.module section > header > h6,
.module article > header > h1,
.module article > header > h2,
.module article > header > h3,
.module article > header > h4,
.module article > header > h5,
.module article > header > h6{
    font-size: 1.34em;
    line-height: normal;
    margin-bottom: 10px;
}
#page-home #content .module section > header > h1,
#page-home #content .module section > header > h2,
#page-home #content .module section > header > h3,
#page-home #content .module section > header > h4,
#page-home #content .module section > header > h5,
#page-home #content .module section > header > h6,
#page-home #content .module article > header > h1,
#page-home #content .module article > header > h2,
#page-home #content .module article > header > h3,
#page-home #content .module article > header > h4,
#page-home #content .module article > header > h5,
#page-home #content .module article > header > h6 {
    text-transform: none;
}
#section-course-certificates li,
#section-course-prerequisites li,
#program-area-certificates li {
    margin: 1em 0;
}

.accent-list a {
}
#section-course-certificates ul,
#section-course-prerequisites ul,
#program-area-certificates ul,
ul.implicit-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
a.btn {
    text-decoration: none;
}
.nav > li > a:hover, .nav > li > a:focus {
    background: none;
}
ul.accent-list {
   margin: 0;
}
ul.accent-list li {
    margin: 0;
    list-style: none;
}
ul.accent-list li a {
    display: block;
    margin-bottom: -1px;
    padding: 10px 30px 10px 10px;
    text-decoration: none;
    background: #eee url(../img/icon_right_gold.png) no-repeat 95% center;
    color: #036;
    border: 1px solid #999;
}
ul.accent-list li:nth-child(1) a {
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
ul.accent-list li:last-child a {
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.columns [class*="column-"]:first-of-type ul.accent-list li:last-child a,
.columns [class*="column-"]:last-of-type ul.accent-list li:first-child a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.course-section {
    border: 1px solid #999;
}
#content #course-enrollment-options .course-section header {
    background: #223C67;
    color: #fff;
    border: 0;
    text-transform: none;
    margin: 0;
    display: table;
    width: 100%;
    padding: 1px;
}
#content #course-enrollment-options .course-section .course-title,
#content #course-enrollment-options .course-section .enrollment-options {
    display: table-cell;
    padding: 5px;
    vertical-align: bottom;
}
#content #course-enrollment-options .course-section .enrollment-options {
    text-align: right;
}
.course-section .course-section-content {
    padding: 0;
}
.course-section > .course-section-content > .control-group,
.course-section > .course-section-content > .section-resources,
.course-section > .course-section-content > ul > li,
.course-section > .course-section-content > .course-section-schedule {
    padding: 5px 10px;
    margin-bottom: 0;
}
.course-section .course-section-content .section-resources {
    background: #eaeaea;
}
.course-section label {
    color: #223C67;
}
.course-section ul {
    margin: 0;
}
.course-section > .course-section-content > ul > li:first-of-type {
    margin-top: 0;
}
.course-section > .course-section-content > ul > li:nth-of-type(even) {
    background: #eaeaea;
}
.course-section-schedule > table {
    background-color: #eaeaea;
}
.course-section-schedule table td {
    padding: 0 5px;
}
.course-section-schedule tbody {
    border-bottom: 1px solid #fff;
}
.course-section-schedule table label,
.course-section .textbook-details label {
    color: #000;
}
.course-title h2 {
    font-weight: bold;
}
.course-title h2 .code {
    font-weight: normal;
}
#page-course-profile .course-title h2 {
    text-transform: uppercase;
    font-size: 1.3em;
}
#certificate-search-extended .control-group,
#course-search-extended .control-group {
    display: block;
    margin-bottom: 10px;
}
#certificate-search-extended .control-group label,
#course-search-extended .control-group label {
    display: none;
}
#course-search-extended .search-filter-available label {
    display: block;
}
#certificate-search-results table,
#course-search-results table {
    width: 100%;
    margin-bottom: 20px;
    font-size: .9em;
}
#course-search-results table {
    border: 1px solid #ccc;
}
#course-search-results table .odd {
    background: #eaeaea;
}
#certificate-search-results table,
#certificate-search-results table caption,
#certificate-search-results table th,
#course-search-results table,
#course-search-results table th {
    text-align: left;
}
certificate-search-results table th,
#course-search-results table th {
    vertical-align: top;
}
#certificate-search-results table caption {
    margin-bottom: 5px;
}
#certificate-search-results table th,
#course-search-results table th {
    background: #223C67;
    color: #fff;
    font-weight: normal;
}
#certificate-search-results table tr:nth-of-type(odd) {
    background: #eaeaea;
}
#certificate-search-results table th,
#certificate-search-results table td,
#course-search-results table th,
#course-search-results table td {
    padding: 4px 10px;
}
#course-search-results table .programAreaCell,
#course-search-results table .programStreamCell {
    padding: 0;
}
.lt-ie9 #certificate-search-results table td,
.lt-ie9 #certificate-search-results table th {
    border: 1px solid #ccc;
}
#certificate-search-results table thead,
#certificate-search-results table tbody {
    border: 1px solid #ccc;
    border-collapse: collapse;
}
#certificate-search-results table thead {
    border-bottom: 0;
}
#certificate-search-results table tbody {
    border-top: 0;
}
#course-search-results .pagebanner {
    display: none;
}
#advanced-search-criteria-container .floated-criteria-container .control-group {
    float: left;
    width: 14em;
    margin: 0 20px 30px 0;
}
#advanced-search-criteria-container {
	margin-top: 25px;
}
#quick-search label,
#advanced-search-criteria-container label,
#advanced-search-criteria-container .papsLabel,
#certificate-search-simple label {
    font-weight: bold;
}
#course-search-filter-options label {
    font-weight: normal;
}
#course-search-result table {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin: 1.5em 0;
}
#course-search-result th {
    background: none repeat scroll 0 0 #223C67;
    color: #fff;
    font-family: "Gill Sans",Arial,sans-serif;
    font-weight: normal;
    text-align: left;
}
#course-search-result th a {
    color: #fff;
}
#course-search-result th, #course-search-result td {
    font-size: .9em;
    padding: 4px 10px;
    vertical-align: top;
}
#course-search-result tr:nth-of-type(2n) {
    background: none repeat scroll 0 0 #EAEAEA;
}
#advanced-search-criteria-container #courseCategoryStringArray,
#advanced-search-criteria-container #deliveryMethodString,
#advanced-search-criteria-container #campusStringArray,
#advanced-search-criteria-container #sectionAccreditingAssociationStringArray,
#advanced-search-criteria-container #interestAreaStringArray {
    width: 180px;
}
#advanced-search-criteria-container #sectionDayOfWeekStringArray,
#advanced-search-criteria-container #sectionStartMonthStringArray {
    width: 110px;
}
#advanced-search-criteria-container #course-search-filter-options {
    width: 200px;
    padding: 5px;
}
#program-area-stream-container {
    margin-bottom: 10px;
}
#advanced-search-criteria-container fieldset {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    margin-top: 16px;
}
#advanced-search-criteria-container fieldset legend {
    display: inline-block;
    width: auto;
    padding: 0;
    margin: 0 0 0 8px;
    border: 0;
    font-size: 0.9em;
    line-height: normal;
}
#refined-course-search-container .control-group {
    float:left;
    margin: 10px 2px;
}
#refined-course-search-container .form-actions {
    clear: left;
}
#advanced-search-criteria-container #program-area-stream-container .treeViewInner {
    width: auto;
    max-width: 400px;
    min-width: 250px;
    border-color: #ccc;
}
#refined-course-search-container .control-group:first-child {
    margin-bottom: 8px;
}
#advanced-search-criteria-container .control-group:first-child {
    margin-bottom: 28px;
}
#advanced-course-search h3 {
    display: none;
}
#advanced-course-search #quick-search h3,
#advanced-course-search #advanced-search-criteria-container h3 {
    display: block;
}
#course-search-extended p,
#certificate-search-extended p {
    display: none;
}
#vc-program-areas-intro {
    margin-bottom: 20px;
}
#myContedNavSeperator {
    display: none;
}
#loginLinks > a {
    float: left;
    clear: left;
    margin-bottom: 5px;
    margin-left: 15px;
}
#logonForm > table > tbody > tr > td:first-child {
    width: 80px;
}
#ContinueCheckout,
#RegistrationPolicies {
    width: 150px;
}
#page-not-found #breadcrumbs,
#page-international-home #breadcrumbs {
    display: none;
}
.help-links a {
    display: block;
    margin: .5em 0;
}
#certificate-official-description figure {
    float: right;
    margin: 0 0 0 1em;
}
#certificate-official-description figcaption {
    float: none;
    width: 80px;
    min-width: 0;
    margin: 10px 0;
    padding: 0 10px;
    font-size: 0.9em;
    text-align: center;
}
#page-program-area #content figure img {
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;
    height: 120px;
    width: auto;

}
#page-program-area #content figcaption {
    float: left;
    font-size: 12px;
}
#page-program-stream #program-stream-certificates > h3 > span {
    display: none;
}
